Subject: [NEXTEL-1] NETGEAR's 802.11g Firmware Upgrade

From: [email-masked]
Date: Fri, 13 Jun 2003 14:42:24 -0400

NETGEAR's 802.11g Firmware Upgrade

California-based technology and networking provider, NETGEAR, made public
its plans to launch a free and downloadable firmware upgrade for its line of
802.11 products. The firmware will integrate with the new IEEE 802.11g
standard, and it will allow users to easily upgrade their existing products to
comply with the new specifications. NETGEAR's software upgrades continue to
become available and as they do they will be posted on the company's
website. (Source: NETGEAR, Inc.)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/